/***------ Side menu ------***/
.accordion {
 	width: 100%;
 	max-width: 360px;
 	margin: 0px auto 10px;
 	background: #FFF;
 	-webkit-border-radius: 0;
 	-moz-border-radius: 0;
 	border-radius: 0;
    list-style: none;
    border-top: 5px solid #6bb32b;
}
.accordion .link {
	cursor: pointer;
	display: block;
	padding: 12px 2px;
	color: #000;
	font-size: 15px;
	font-weight: 400;
	border-bottom: 1px solid #ccc;
	position: relative;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
    font-family: 'century gothic', "微軟正黑體", "Microsoft JhengHei", 'Open Sans', sans-serif;
}
.accordion .link a {
	color: #000;
}
.accordion li:last-child .link {
/*	border-bottom: 0;*/
}
.accordion .active a {
	color: #0075c2;
}
.accordion .link a:hover {
	color: #0075c2;
}
.accordion .link a:active {
	color: #0075c2;
}
.accordion li i {
	position: absolute;
	top: 16px;
	left: 12px;
	font-size: 18px;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.accordion li i.fa-chevron-down {
	right: 0px;
	left: auto;
	font-size: 15px;
}
.accordion li i.flaticon-plus {
	right: 0px;
	left: auto;
	font-size: 16px;
    font-weight: 600;
    margin-top: -2px;
}
.accordion li.open .link {
	color: #078d5b;
}
.accordion li.open{
	color: #078d5b;
}
.accordion li.open i {
	color: #078d5b;
}
.accordion li.open i.fa-chevron-down {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
.accordion li.open i.flaticon-plus {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);  
    margin-top: -4px;  
}
/*** Submenu ***/
.submenu {
 	display: none;
 	background: #ddd;
 	font-size: 14px;
    line-height: 18px;
	border-bottom: 1px solid #ccc;
}
.submenu li {
 	border-bottom: 0px solid #ccc;
    list-style-type: none;
}

.submenu li i {
	position: relative;
    top: -0px;
    left: 0;
    font-size: 12px;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    margin-right: 3px;
    color: #b9d2a3;
}
.submenu a {
 	display: block;
    text-decoration: none;
    color: #000;
    text-indent: -6.5px;
    margin-left: 13px;
    padding: 5px 10px;
/*    padding-left: 20px;*/
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.submenu a:hover {
 	color: #0075c2;
}
.link-title-en {
    font-size: 15px;
    margin-left: 3px;
}
.menu-subtitle-en {
    font-size: 13px;
}
/***------ Side menu end ------***/